## orca-sops 1.0.2

=== debian/changelog ===
orca-sops (1.0.2-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * watch: Use tags instead of releases.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:25:41 +0200

orca-sops (1.0.2-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)
  * watch: Generalize pattern.
  * control: Fix Uploaders field, add myself as uploader.
  * control: Update alioth list domain.
  * control: Set Rules-Requires-Root to no.

  [ Sebastian Humenda ]
  * change maintainer field (Closes: #913341)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 20:23:23 +0100

orca-sops (1.0.2-2) unstable; urgency=medium

  * re-enable plugin manager plugin, since required dependency is now in
    Debian (Closes: #912753)

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 03 Nov 2018 22:39:03 +0100

orca-sops (1.0.2-1) unstable; urgency=medium

  * initial upload (Closes: #896871)

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 29 Apr 2018 21:41:58 +0200
