=== debian/control ===
Source: orca-sops
Section: text
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Sebastian Humenda <shumenda@gmx.de>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/chrys87/simple-orca-plugin-system/
Vcs-Browser: https://salsa.debian.org/a11y-team/orca-sops
Vcs-Git: https://salsa.debian.org/a11y-team/orca-sops.git

Package: orca-sops
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, orca, python3, python3-gi, x11-utils, yad
Description: simple orca plugin system
 The simple orca plugin system is an interface to enhance Orca with custom
 commands. The simple interface allows the usage of any executable (including
 scripts such as shell scripts) to provide information to the user, while the
 more advanced API allows for modification of all parts of the screen reader by
 accessing its internal state. Plugins are called using a configurable key
 stroke.
 .
 This package comes with three plugins:
  * read current clipboard content
  * announce current desktop work space
  * a plugin manager for convenient installation and activation of plugins
