=== debian/rules ===
#!/usr/bin/make -f
#vim: set noexpandtab sts=4 ts=4 sw=4 tw=80:

%:
	dh $@
