=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/sops-$1/ \
  https://github.com/chrys87/simple-orca-plugin-system/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
